package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.ArContent;


/**
*  service接口类
*/
public interface ArContentService{

    List<ArContent> getArContentList(ArContent record);

    List<ArContent> getArContentByPage(Page page, ArContent record);

    ArContent getArContentById(String id);

    ArContent getArContent(ArContent record);

    boolean createArContent(ArContent record);

    boolean deleteArContent(ArContent record);

    boolean updateArContent(ArContent record);
}

